name: mpx-analysis-r
channels:
  - conda-forge
  - bioconda
  - r
  - defaults
dependencies:
  - r-arrow
  - r-cli
  - r-duckdb
  - r-ggplot2
  - r-ggraph
  - r-glue
  - r-graphlayouts
  - r-hdf5r
  - r-igraph
  - r-jsonlite
  - r-rlang
  - r-scales
  - r-shiny
  - r-stringr
  - r-testthat
  - r-tibble
  - r-tidygraph
  - r-tidyr
  - r-dplyr
  - r-seurat (>= 5.0.0)
  - r-seuratobject (>= 5.0.0)
  - r-matrix=1.6-1
  - r-patchwork
  - r-pheatmap
  - r-duckdb
  - r-progressr
  - r-plotly
  - r-devtools
  - r-remotes

prefix: .env
